<?xml version="1.0" encoding="utf-8"?>
<ScrollView android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:fillViewport="true"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <FrameLayout android:id="@id/fl_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/image" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitCenter" />
            <com.moji.newliveview.camera.view.LableContainer android:id="@id/lable_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </FrameLayout>
    </LinearLayout>
</ScrollView>